Harriet_Kim_1764

Is V11 Action Pack compatible with V12?

Discussion created by Harriet_Kim_1764 on Dec 22, 2016
Scenario:
A user is upgrading their V11 system to V12, but is uncertain whether the existing action pack is compatible with the V12.  Is it compatible?

Answer:
All Action Packs are considered as content and are not bound to the release cycle of the product. Therefore, they also have their own version numbers, which are needed when questions around Actions come up.

All Packs that were released with AE 11.2 are also compatible with AE 12. You can find this information from the [DEAD LINK https://community.automic.com/discussion/6505/how-to-use-the-compatibility-checker]Compatibility Checker.

Outcomes